body {
	margin: 0pt;
	text-align: center;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #000000;
	vertical-align: top;
	margin: 10pt;
	font-weight: normal;
	font-style: italic;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-align: center;
	vertical-align: top;
	top: auto;
	margin: 10pt;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	top: auto;
	margin: 7pt 7pt 17pt 7pt;
	font-weight: normal;
	letter-spacing: 1pt;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #000000;
	vertical-align: top;
	margin: 10pt;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 2pt;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	vertical-align: top;
	margin: 10pt;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	vertical-align: top;
	margin: 10pt;
	font-weight: normal;
	font-style: italic;
	text-align: center;
}




a.nav:link {color: 000000; text-decoration: none; }
a.nav:visited {color: 000000; text-decoration: none; }
a.nav:hover {color: 568AC1; text-decoration: underline; }
a.nav:active {color: 000000; } 

a.other:link {color: #0000ff; font-size: 18pt; font-weight: bold; }
a.other:visited {color: #894f7b; font-weight: bold; }
a.other:hover {text-decoration: overline; background-color: #003399; }
a.other:active {
	color: red;
	font-size: 16px;
} 




li {margin: .6em 0}




ul#ListA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-align: justify;
	vertical-align: top;
	top: auto;
	padding: 15pt 55pt;
	list-style-type: disc;
	list-style-image: url(images/bullet.gif);
	list-style-position: left:-20px;
	}
ul#ListB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-align: justify;
	vertical-align: top;
	top: auto;
	padding: 15pt 15pt;
	list-style-type: disc;
	list-style-image: url(images/bullet2.gif);
	list-style-position: left:-20px;
	}
ul#ListC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-align: justify;
	vertical-align: top;
	top: auto;
	padding: 5pt 10pt;
	list-style-type: disc;
	list-style-image: url(images/bullet3.gif);
	list-style-position: left:-20px;
	}
